RubyGems Navigation menu

orbit-rb 0.2.4

Orbit is a Ruby Framework focused on simplicity and flexibility.

版本列表:

  1. 0.2.4 - August 21, 2016 (19.0 KB)
  2. 0.2.3 - June 29, 2016 (19.0 KB)
  3. 0.2.2 - May 30, 2016 (19.0 KB)
  4. 0.2.1 - May 30, 2016 (19.0 KB)
  5. 0.2.0 - February 14, 2016 (18.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

  • rack ~> 2.0.0
  • rack-protection ~> 1.5.3
  • Development 依赖关系 (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec ~> 3.4
  • 所有者:

    作者:

    • Caio Torres

    SHA 256 checksum:

    6037396989e8f5d0cfe164e74486a364021510eaca158334a9733ac9603d35c1

    下载总次数 8,106

    这个版本 1,536

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL

    需要的 Ruby 版本: >= 0

    相关链接: